/* ------------------------------
   common.css
   common 
------------------------------ */

:root {
      --primary: #0096ff;
      --accent: #00c6a7;
      --dark: #0f172a;
      --gray: #64748b;
      --light: #f8fafc;
      --radius: 8px;
	  --link: #FFA500;
	  --light-blue: #e9f5ff;
      font-family: 'Inter', system-ui, sans-serif;
    }
	.logo img {
	  height: 40px;
	  width: auto;
	  vertical-align: middle;
	}
    body {
      margin: 0;
      background: var(--light);
      color: var(--dark);
    }
    .hero {
      max-width: 1100px;
      margin: 40px auto;
      padding: 0 24px;
      display: grid;
      gap: 24px;
    }
	.hero1 {
       max-width: 66.666667%;
    }
    .hero h1 {
      font-size: clamp(28px, 5vw, 22px);
      margin: 0 0 12px;
    }
	.hero p {
      display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    unicode-bidi: isolate;
    }
	
	.link {
	color:var(--link); 
	font-weight:700;
	margin-right: 15px;
	}
	.btn-secondary {
	  background: transparent;
	  color: var(--primary);
	  border: 2px solid var(--primary);
	  padding: 10px 24px;
	  border-radius: 8px;
	  font-weight: 500;
	  transition: all 0.3s ease;
	  text-decoration: none;
	  margin-top: 10px;
	  margin-right: 10px;
	}

	.btn-secondary:hover {
	  background: var(--primary);
	  color: #fff;
	}